from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('generation', '0013_add_video_token_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='generationrecord',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, verbose_name='更新时间'),
        ),
    ]
